Installer - Refactor #32208

Kerberos url is not matched with trailing slash
03/25/2021 02:01 PM - Ondrej Ezr

Status: Closed

Priority: Normal
Assignee: Ondrej Ezr
Category: Foreman modules

Target version:

Difficulty: Fixed in Releases: 2.5.0
Triaged: No Found in Releases:
Bugzilla link: 1941997 Red Hat JIRA:

Pull request: https://github.com/theforeman/puppet-for

eman/pull/926

Description
The trailing slash make the url not being considered as kerberos auth url

Associated revisions

Revision 0e010888 - 03/26/2021 01:13 PM - Ondfej Ezr
Refs #32208 - accept trailing slash in Krb auth url

The Kerberos url is quite strict, but accepting trailing */* is probably not bad and can avoid a lot of confusion

History

#1 - 03/25/2021 02:10 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/puppet-foreman/pull/926 added

#2 - 04/12/2021 11:24 AM - Tomer Brisker
- Status changed from Ready For Testing to Closed
- Fixed in Releases 2.5.0 added
